收藏
回答

小程序最低版本库设置没有达到想要的效果

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug wx.canIUse 微信iOS客户端 6.5.7 平台监控用户行为,不知道基础库版本号




理论上是直接提示版本过低,更新微信的吧,感觉有点不正常,是什么原因呢

回答关注问题邀请回答
收藏

3 个回答

登录 后发表内容
问题标签